<script type="text/javascript">	
$(document).ready(function() {
	$("#tabs").tabs({selected:0});
	$("#form").load('spv/teller/form.php');
	$("#tampil_data").load('spv/teller/tampil_data.php');
	
	$("#txt_cari").keyup(function() {
		var cari 	= $("#txt_cari").val();
		
		$.ajax({
			type		: "GET",
			url		: "spv/teller/tampil_data.php",
			data	: "cari="+cari,
			timeout: 3000,
			beforeSend	: function(){		
				$("#tampil_data").html("<img src='loading.gif' />");			
			},				  
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>UPDATE TELLER</a></li>
	       <li><a href='#data'>DAFTAR TELLER</a></li>
      </ul>";
	echo "<div id='form'></div>";
	
	echo "<div id='data'>
			<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
				<tr>
					<td width='10%'>Cari Kata</td>
					<td width='2%'>:</td>
					<td><input type='text' name='txt_cari' id='txt_cari' size='40'></td>
				</tr>
			</table>
			</fieldset>
			</div><br>
			<div id='tampil_data' align='center'></div>
	</div>";
	
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>
